body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #555555 solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.defaultFonts {
  font-family: 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #d4cfd0;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #d4cfd0 solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #211d1e;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
body:not([id='admin']) a[href$="#"] {
  border: dashed 1px red;
  font-weight: bold;
}
#jquery-lightbox a[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
body:not([id='admin']) a.emptyAnchor[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
.requiresProgramming,
.requiresFinalising {
  border: red dashed 2px !important;
}
#header {
  padding-top: 20px;
  padding-bottom: 10px;
}
.headerLogo {
  text-align: center;
  display: inline-block;
  width: auto;
}
.module_content #content td,
.moduleDescription td {
  border-bottom: #a5989b solid 1px;
}
.stacktable {
  border-bottom: #a5989b solid 1px;
}
.stacktable th {
  text-align: center;
}
.stacktable .st-head-row {
  border-top: #a5989b solid 1px;
  background: #d4cfd0;
  color: #211d1e;
}
.stacktable .st-head-row.st-head-row-main {
  border-top: none;
  background: #211d1e;
  color: #ffffff;
}
.st-key {
  color: #211d1e;
}
form div {
  padding: 5px 0;
  display: block;
  clear: both;
  overflow: hidden;
}
label {
  width: 20%;
  display: block;
  float: left;
}
table label {
  width: 100%;
}
#content .contactForm img {
  padding: 0;
  border: none;
  background: none;
}
.contactForm textarea {
  height: 150px;
}
input,
select,
textarea {
  width: 80%;
  padding: 5px 1%;
  display: block;
  float: left;
}
input[type="radio"] {
  margin-left: 20%;
  float: none;
}
div.input.radio > label,
div.input.checkbox > label {
  width: auto;
  padding-right: 0;
  margin-left: 5px;
  text-align: left;
  display: inline;
  float: none;
}
form label {
  max-width: none;
  min-width: 0;
  margin: 0;
  color: #555555;
  font-size: 12px;
  font-weight: 500;
  text-align: left;
  display: inline-block;
  cursor: pointer;
}
.orderSummaryTable td:first-child,
.details td:first-child {
  color: #555555;
  font-weight: 500;
}
div.input.checkbox > input {
  width: 20%;
}
form .text_note {
  margin-left: 20%;
  margin-top: 3px;
}
form .submit {
  margin-left: 20%;
  padding-top: 20px;
}
.antiSpam {
  padding: 10px 0;
}
.antiSpam p {
  margin-left: 20%;
}
.contactForm .antiSpam p label {
  width: 100%;
  text-align: left;
}
.contactForm .antiSpam p input {
  width: 33%;
}
.moduleTitle {
  padding: 10px !important;
  background: #211d1e;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButton {
  margin-bottom: 5px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}
.moduleButton + * {
  clear: both;
}
.tabbedForm > p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #d4cfd0;
  font-weight: bold;
  display: inline-block;
}
.tabbedForm > table {
  border-top: #d4cfd0 solid 2px;
}
.labelCell {
  width: 20%;
}
.text_note {
  font-size: 0.9em;
}
.requiredField {
  color: #211d1e;
}
.oddRow,
.oddRow > td {
  background-color: #d4cfd0 !important;
}
.payPalSecure {
  position: absolute;
  bottom: 10px;
  right: 0;
}
.payPal {
  width: auto;
  margin: auto;
  float: none;
  border: none;
  padding-top: 50px;
}
.payPal:focus {
  outline: none;
}
.related.downloads {
  border: #211d1e solid 1px;
}
.related.downloads .downloadsTitle {
  padding: 10px !important;
  background: #211d1e;
  color: #ffffff;
}
.related.downloads ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
.related.downloads li {
  padding: 5px 5px 5px 25px;
  background: url('../grfx/iconDownload.png') no-repeat 5px 5px;
}
.related.downloads li + li {
  margin-top: 5px;
}
.breadcrumb {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li:before {
  content: "\00BB";
  margin: 0 5px;
}
.breadcrumb li:first-child:before {
  content: normal;
}
.paginationContainer {
  padding: 10px 0;
  overflow: hidden;
  clear: both;
}
.itemDisplay,
.pagination {
  font-size: 0.85em;
  float: right;
  clear: right;
}
.itemDisplay {
  margin-right: 2px;
  white-space: nowrap;
}
.itemDisplay select {
  width: auto;
  display: inline;
  float: none;
}
.pagination {
  padding-top: 8px;
}
.pagination > span,
.pagination > a {
  margin: 0 2px 5px 2px;
}
.pagination > span,
.pagination a {
  display: inline-block;
}
.pagination .current,
.pagination .disabled,
.pagination a {
  padding: 3px 8px;
  border: #a5989b solid 1px;
}
.pagination a:link,
.pagination a:visited {
  color: #555555;
  background: #eceaea;
}
.pagination a:hover,
.pagination a:active {
  color: #555555;
  background: #d4cfd0;
}
.pagination .disabled,
.pagination .disabled:hover {
  border: #d4d4d4 solid 1px;
  background: #fcfcfc;
  color: #c6c6c6;
}
.pagination .current,
.pagination .current:hover {
  border: #a5989b solid 1px;
  background: #a5989b;
  color: #ffffff;
}
.widgetFeed div {
  overflow: hidden;
}
.feedItem {
  margin: 10px 0;
  padding: 10px;
  border: #a5989b solid 1px;
  background: #d4cfd0;
  clear: both;
}
.widgetFeed .feedThumbnail {
  margin-bottom: 5px;
}
.feedDate {
  color: #211d1e;
  font-weight: bold;
  text-transform: uppercase;
}
.feedTitle {
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}
.feedDescription p {
  color: #000000;
}
#content .feedItem .feedThumbnail img {
  max-width: 100%;
}
.article.index .feedThumbnail {
  width: 100px;
  padding-right: 10px;
  display: inline;
  float: left;
}
.article.index .feedThumbnail a {
  text-align: center;
  display: inline-block;
}
.article.view .adminThumb {
  display: inline;
}
.article.view img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.moduleMenuContainer {
  margin-bottom: 10px;
  padding: 10px;
  border: #a5989b solid 1px;
  background-color: #d4cfd0;
}
.moduleMenuContainer .menuLabel {
  padding: 0 0 5px 0;
}
#moduleMenu {
  margin-left: 0;
  padding: 0;
  overflow: hidden;
}
#moduleMenu li {
  margin: 0 -1px 5px 0;
  padding: 0 10px;
  border-left: #a5989b solid 1px;
  border-right: #a5989b solid 1px;
  display: block;
  float: left;
}
#moduleMenu li:first-child {
  border-left: #a5989b solid 1px;
}
#moduleMenu a {
  display: inline;
}
#footer {
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 50px;
  border-top: #cdc5bb solid 1px;
}
.footerLogo {
  text-align: center;
}
.footerInfo p,
.footerInfo ul {
  padding-top: 0;
}
.footerInfo p {
  margin-left: 10px;
  display: inline;
}
.footerInfo a {
  float: right;
  padding-left: 10px;
}
.footerInfo img {
  height: 40px !important;
}
.webMaster a {
  font-size: 10px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-align: right;
  display: inline-block;
  float: right;
}
.webMaster span {
  display: block;
}
